Bug 476342 - Doesn't work at all.
Doesn't work at all.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-13 04:56 EST by Austin
Modified: 2009-12-18 02:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:16:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin 2008-12-13 04:56:44 EST
Description of problem:
Doesn't work at all in Firefox 3.0.4 - can't view even a simple YouTube clip.

Version-Release number of selected component (if applicable):
0.8.4-5.fc10

How reproducible:
Every time

Steps to Reproduce:
1. yum install gnash*
2. firefox http://www.youtube.com
3. Click on a video to watch.
4. Observe a white box, and nothing much else...
  
Actual results:
No visible player when viewing Flash sites.

Expected results:
To see something...

Additional info:
Available on request.
Comment 1 Patrice Dumas 2008-12-15 08:24:42 EST
It was working for me recently. Maybe it is x86_64 related?
What happens for other sites?
Does gtk-gnash standalone works?

For example does running gnash without argument work?
Comment 2 Austin 2008-12-16 21:08:59 EST
I'm uncertain what changed, but now when I right click on the white box, I saw an unticked "playing" check box, so ticked that and saw the normal youtube player. BUT... black. The progress bar moved, and the "what do you want to watch next" previews came up, but the entire video was black. (Checked with a few other random clicks to ensure it wasn't just that video)

I then checked in Properties and saw the "save file" button on the main video, saved as "youtube_save" and tried from the command line:

$ file youtube_save 
youtube_save: Macromedia Flash Video
[austin@test ~]$ gtk-gnash youtube_save 
RcInitFile: parsing /etc/gnashrc
RcInitFile: couldn't open file: /home/austin/.gnashrc
Could not load movie 'youtube_save'

... and then a prompt.

Saved files appear to play in VLC...

testflash.com appears to work (what ever that's supposed to do?) I click on the white squares now and they do stuff.

Unable to view videos from video.msn.com

A bit of a mixed bag, at the moment...
Comment 3 Bug Zapper 2009-11-18 04:40:48 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:16:51 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.